package com.njcn.gather.device.pojo.enums;

import lombok.Getter;

/**
 * @author caozehui
 * @data 2024-12-13
 */
@Getter
public enum CommonEnum {
    FATHER_ID("0", "无"),

    NO("0", "否"),
    YES("1", "是"),


    COEFFICIENT_TEST("0","系数校验"),
    PRE_TEST("1","预检测"),
    FORMAL_TEST("2","正式检测"),
    TIME_TEST("3","守时检测"),
    PHASE_TEST("4","相序检测"),
    ;

    private String value;
    private String msg;

    CommonEnum(String value, String msg) {
        this.value = value;
        this.msg = msg;
    }

}
